@charset "UTF-8";
/* CSS Document */
/*页面顶部*/
.cen { width: 1250px; clear: both; overflow: hidden; margin: 15px auto 0px; }
.cen1 { width: 1250px; clear: both; overflow: hidden; margin: 0px auto 0px; height: 43px; border-bottom: 1px solid #e3e3e3; }
.topdh { width: 100%; height: 45px; line-height: 45px; clear: both; overflow: hidden; margin-bottom: 15px; }
.topdh p { color: #0072CB; float: left; line-height: 45px; font-weight: bold; font-size: 16px; }
.topdh .zt { line-height: 45px; float: left; overflow: hidden; line-height: 45px; margin: 0px 20px; }
.topdh .zt a { color: #000; font-size: 12px; text-decoration: none; margin: 0px 3px; }
.topdh .zt a:hover { color: #000; font-size: 12px; text-decoration: none; }
/*.topdh .tlink { line-height: 45px; float: left; overflow: hidden; line-height: 45px; margin: 0px 30px; }*/
.topdh .tlink {
	line-height: 45px;
	float: left;
	overflow: hidden;
	line-height: 45px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	width: 600px;
}
.topdh #rit { float: right; margin-left: 15px; _margin-left: 7px; font-size: 12px; }
fieldset, img { border: none; vertical-align: middle }
.hot a { color: #ff2932; }
.hot a:link { color: #ff2932; text-decoration: none; }
.hot a:visited { color: #ff2932; text-decoration: none; }
.hot a:hover { color: #df0009; text-decoration: underline; }
.banner { width: 1250px; margin: 0px auto; clear: both; overflow: hidden; }
.L2 { height: 40px; line-height: 40px; background-color: #f6f8f9; width: 1220px; padding: 0px 15px; margin: 0px auto; clear: both; overflow: hidden; }
.L2 ul li { float: left; text-align: center; padding: 0px 8px; _padding: 0px 5px; }
.L2 ul li a { color: #333; font-size: 13px; }
.L2 ul li a:hover { font-size: 13px; text-decoration: none; }
.L2 ul li.hh { margin: 0px auto; float: right; }
/*选项卡*/
.wtsptab ul.pdrdlist.clearfix { background: none; }
.wtsptab .pdrdlist li { float: left; text-align: center; margin-right: 1px; list-style: none; height: 43px; line-height: 43px; color: #333; margin: 0 0 0 25px; background: none; border-bottom: none; }
.wtsptab .pdrdlist li:hover { color: #fff !important; text-align: center; /*background: #1ea3fe; */ }
.wtsptab .pdrdlist li.cur { color: #fff !important; text-align: center; border-radius: 5px 5px 0 0; background: #1ea3fe !important; }
.wtsptab.pdrdlist li.cur.first_ch { color: #fff; background: #1ea3fe; text-align: center; border-radius: 5px 5px 0 0; }
.mt10 { margin-top: 10px; }
.hidden { display: none; }
.clearfix { display: inline-block; }
.clearfix { display: block; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.tab_qh { background: url(../images/vidbg.jpg) no-repeat; }
.tab_qh .wtsp { display: block; width: 137px; height: 48px; float: left; line-height: 48px; text-align: center; font-size: 20px; }
.vid_left { width: 230px; float: left; border: 1px solid #ebebeb; overflow: hidden; margin-top: 10px; }
.vid_left h2 { background-color: #ebebeb; line-height: 37px; width: 100%; color: #636363; font-size: 15px; text-align: center; font-weight: bold; margin-bottom: 10px; }
.rvm { width: 380px; }
.rvm li { color: #2d2d2d; overflow: hidden; float: left; margin: 5px 0px 5px 10px; width: 180px; text-align: center; }
.rvm li h2 { color: #2d2d2d; overflow: hidden; }
.rvm li img { width: 123px; height: 121px; clear: both; }
.bdbg { background: url(../images/hdbg.jpg) repeat-x; padding-left: 15px; width: 645px; }
.nav { width: 100%; height: 70px; clear: both; overflow: hidden; background: url(../images/menu-ritbg.jpg) no-repeat 950px 0px #1093eb; }
.newsnav {
    width: 100%;
    height: 70px;
    clear: both;
    overflow: hidden;
    background: url(../images/menubg.jpg) repeat-y;
}

.newsnav .navbg {
    width: 1280px;
    height: 70px;
    clear: both;
    overflow: hidden;
    margin: 0px auto 0px;
    padding-top: 0px;
    padding-left: 10px;
    background: url(../images/menu-ritbg.jpg) no-repeat 1050px 0px;
}


.navone {
    border-right: 1px solid #24a1f6;
    padding-top: 10px;
    padding-left: 20px;
}


.navtwo {
    border-left: 1px solid #0984e0;
    border-right: 1px solid #24a1f6;
    padding-right: 20px;
    padding-top: 10px;
    padding-left: 20px;
}

.navthree {
    border-left: 1px solid #0984e0;
    padding-top: 10px;
    padding-left: 20px;
    width: 200px;
}

.navfour {
    width: 200px;
    background: #ffec01;
    height: 70px;
    padding-top: 10px;
}


.tabtitle { padding: 0 15px; font-size: 18px; }
/*公共选项卡*/
.pdrdlist li { float: left; text-align: center; margin-right: 1px; list-style: none; height: 39px; line-height: 39px; color: #333; border-bottom: 1px solid #dbdee1; background: url(../images/sz2.jpg) repeat-x; }
.pdrdlist li:hover { color: #fff !important; text-align: center; }
.pdrdlist li.cur { color: #fff !important; text-align: center; border-top: 2px solid #0097e0; background: #fff; border-bottom: none; border-left: 1px solid #dbdee1; border-right: 1px solid #dbdee1; }
.pdrdlist li.cur.first_ch { color: #fff; background: #1ea3fe; text-align: center; border-radius: 5px 5px 0 0; }
ul.pdrdlist.clearfix { background: url(../images/sz2.jpg) repeat-x; }
/*版权*/
.yqlj h2.fl { font-size: 22px; }
.footer { background: #fafafa; clear: both; }
.yqlj { line-height: 50px; clear: both; height: 50px; border: 1px solid rgb(223, 223, 223); }
/*点播页另加*/
.videozt { line-height: 45px; overflow: hidden; margin: 0px 20px; }
.videozt a { color: #000; font-size: 14px; text-decoration: none; margin: 0px 3px; }
.videotop { background: #1092ea; height: 5px; }
.fl.w310.ml13.mt10 { border: 1px solid #dedede; }
.lh2017qg { background: url(../images/17-ddh-bg.jpg) no-repeat center top #fff; clear: both; overflow: hidden; width: 100%; }
.lh-banc { width: 1270px; height: 69px; margin: 0px auto; clear: both; overflow: hidden; }
.lh2017 { width: 1250px; background-color: #FFFFFF; margin: 0px auto; clear: both; overflow: hidden; padding: 0px 20px; }
/* 广告位 */
.adSlide { width: 1250px; height: 80px; ; overflow: hidden; position: relative; clear: both; margin-bottom: 10px; margin: 0px auto; }
.adSlide .bd { position: relative; z-index: 0; }
.adSlide .bd img { width: 1250px; height: 80px; }
.adSlide .hd1 { Z-INDEX: 15; POSITION: absolute; BOTTOM: 5px; RIGHT: 5px; float: left; }
.adSlide .hd1 UL { ZOOM: 1; FLOAT: left; OVERFLOW: hidden }
.adSlide .hd1 UL LI { TEXT-ALIGN: center; FILTER: alpha(opacity=60); LINE-HEIGHT: 16px; WIDTH: 16px; BACKGROUND: #fff; FLOAT: left; HEIGHT: 16px; CURSOR: pointer; MARGIN-RIGHT: 2px; opacity: 0.6 }
.adSlide .hd1 UL LI.on { FILTER: alpha(opacity=100); BACKGROUND: #f60; COLOR: #fff; FONT-WEIGHT: bold; opacity: 1; }
/* 广告一滚动 */
.picScroll { position: relative; height: 50px; padding: 10px 0 10px 42px; background: #fff; margin-bottom: 10px; overflow: hidden; }
.picScroll ul { overflow: hidden; zoom: 1; }
.picScroll ul li { float: left; margin: 0 6px; width: 150px; overflow: hidden; display: inline; }
.picScroll ul li img { width: 150px; height: 50px; }
.picScroll .prev, .picScroll .next { position: absolute; left: 10px; top: 20px; display: block; width: 18px; height: 28px; overflow: hidden; background: url(../images/icons.png) -40px 0 no-repeat; cursor: pointer; }
.picScroll .next { left: auto; right: 10px; background-position: -120px 0; }
.picScroll .prevStop { background-position: 0 0; }
.picScroll .nextStop { background-position: -80px 0; }
.zcrScroll { position: relative; height: 210px; padding: 10px 0 10px 42px; background: #fff; margin-bottom: 10px; overflow: hidden; }
.zcrScroll ul {
overflow::hidden; zoom: 1; }
.zcrScroll ul li { float: left; margin: 0 6px; width: 150px; overflow: hidden; display: inline; }
.zcrScroll ul li img { width: 150px; height: 190px; }
.zcrScroll .prev, .zcrScroll .next { position: absolute; left: 10px; top: 85px; display: block; width: 18px; height: 28px; overflow: hidden; background: url(../images/icons.png) -40px 0 no-repeat; cursor: pointer; }
.zcrScroll .next { left: auto; right: 10px; background-position: -120px 0; }
.zcrScroll .prevStop { background-position: 0 0; }
.zcrScroll .nextStop { background-position: -80px 0; }
.navone { border-right: 1px solid #24a1f6; }
.navtwo { border-left: 1px solid #0984e0; border-right: 1px solid #24a1f6; padding-right: 20px; }
.navthree { border-left: 1px solid #0984e0; }
/*点播页另加*/
.videozt { line-height: 45px; overflow: hidden; margin: 0px 20px; }
.videozt a { color: #000; font-size: 14px; text-decoration: none; margin: 0px 3px; }
.videotop { background: #1092ea; height: 5px; }
.fl.w310.ml13.mt10 { border: 1px solid #dedede; }
.jmd { padding: 50px 0 0 20px; }
/*分享样式*/
.jiathis_style_32x32 { width: 815px; height: 40px; background: #000; padding: 10px 0 0 10px; }
/*新闻页另加*/
.ml25 { margin-left: 25px }
.tebie a:first-child { display: none; }
/*图片页另加*/
.w950 { width: 950px; margin: 0 auto; clear: both; }
.topbg { background: url(../images/top.gif); width: 100%; height: 50px; margin: 0 0 10px 0; }
.lunbobg { background: url(../images/hd.jpg) no-repeat; height: 324px; width: 253px; }
.ml10 { margin-left: 10px; }
.picborder { border: solid 1px #E7E7E7 }
.Globalmenu { float: left; display: block; width: 212px; height: 65px; margin: 10px 0px 0px 0px; border-right: dashed 1px #CCCCCC; }
.pictop_show { height: 36px; margin-bottom: 5px; border: 1px solid #e3e3e3; margin-top: 5px; }
.pictop_show .sHLinks { line-height: 36px; font-size: 12px; color: #333; padding-right: 20px; }
.w250{width:250px;}
.w445{width:445px;}
.w707{width:707px;}

.picScroll2{
	position: relative;
	height: 80px;
	padding: 10px 40px 10px 42px;
	background: #fff;
	margin-bottom: 10px;
	overflow: hidden;
}
.picScroll2 ul{ overflow:hidden; zoom:1; }
.picScroll2 ul li{ float:left; margin: 0 6px;  width:315px; overflow:hidden; display:inline; }
.picScroll2 ul li img{ width:280px; height:80px; }
.picScroll2 .prev,
.picScroll2 .next{
	position: absolute;
	left: 10px;
	top: 40px;
	display: block;
	width: 18px;
	height: 28px;
	overflow: hidden;
	background: url(../images/icons.png) -40px 0 no-repeat;
	cursor: pointer;
}
.picScroll2 .next{ left:auto; right:10px; background-position:-120px 0; }
.picScroll2 .prevStop{ background-position:0 0; }
.picScroll2 .nextStop{ background-position:-80px 0; }

.Newshref1{display:block; position:absolute; width:70px; height:36px; background:url(../images/gn.jpg) no-repeat center center;   top:450px; }
.Newshref2{display:block; position:absolute; width:70px; height:36px;background:url(../images/gj.jpg) no-repeat center center; top:610px; }
.Newshref3{display:block; position:absolute; width:70px; height:36px; background:url(../images/gn.jpg) no-repeat center center;  top:245px; }
.Newshref4{display:block; position:absolute; width:70px; height:36px; background:url(../images/gj.jpg) no-repeat center center; top:405px; }
/* 2017/9/29 日修改 */
.reddiv {
    width:1285px;
	margin:0px auto;
	clear:both;
	background-color:#FFFFFF;
}
.jdban {
    width:1270px;
	height:150px;
	clear:both;
	overflow:hidden;
	margin:0px auto;
	overflow: hidden;
	
	
}
.bbg {
	width:100%;
	clear:both;
	overflow:hidden;
	background:url(http://www.nxtv.com.cn/t/1/23/2020qglhimages/2020qglh_bg.png) no-repeat center top #fff; padding-top:150px;
	background-color:#FFFFFF;

}

.nx60dq {
	width:100%;
	clear:both;
	overflow:hidden;
	background:url(http://img.nxtv.com.cn/material/photoedit/img/2018/09/20180914153149fQ7w.jpg) no-repeat center top #fff; 
	background-color:#d60c08;

}
.HeadNews {
	border-top: 1px dotted #afafaf;
	margin-bottom: 20px;
	padding-top: 15px;
	margin-top: 10px;
	
}
.HeadNews h1 {
	margin: 0px auto;
	/*height: 60px;*/
	text-align: center;
	line-height: 60px;
	overflow: hidden;
	font-weight: bold;
    font-family: \5FAE\8F6F\96C5\9ED1;
    color: #305798;

}
.HeadNews .hots {
    height: 30px;
    vertical-align: middle;
    padding: 0 15px;
    font-size: 0px;
    text-align: center;
    overflow: hidden;
	width:1110px;
	float:left;
}

.HeadNews .hots p {
    text-align: center;
}
.HeadNews .hots a {
    display: inline;
    height: 30px;
    line-height: 30px;
	font-size: 15px;
	margin:0px 7px;
	text-decoration:underline;
	
}

.HeadNews .moreNews {
    font-size: 16px;
    width: 100px;
    float: right;
	background-color:#CC0000;
	color:#FFFFFF;
	padding:0px 5px;
}
.HeadNews .moreNews a:visited {
	color:#FFFFFF;
    text-decoration: none;
}
.HeadNews .moreNews a:link {
	color:#FFFFFF;
    text-decoration: none;
}
.HeadNews .moreNews a {
    display: inline-block;
    height: 26px;
    line-height: 26px;
    font-size: 14px;
    margin: 0px 7px;
}

.HeadNews .hots1 {
    height: 30px;
    vertical-align: middle;
    padding: 0 15px;
    font-size: 0px;
    text-align: center;
    overflow: hidden;
	clear:both;
}

.HeadNews .hots1 p {
    text-align: center;
}
.HeadNews .hots1 a {
    display: inline-block;
    height: 30px;
    line-height: 30px;
	font-size: 15px;
	margin:0px 7px;
	text-decoration:underline;
	
}


.HeadNews h1 a {
	color: rgb(187, 20, 20); text-decoration: none;
}
.HeadNews h1 a:link {
	color: #363636; text-decoration: none;
}
.HeadNews h1 a:visited {
	color: #363636; text-decoration: none;
}
.HeadNews h1 a:hover {
	color: #363636; text-decoration: none;
}

/*首页页面底部广告*/eee
.ad-w825{
	float:left;
	width:825px;
}
.qz70n {
    width: 100%;
    clear: both;
    overflow: hidden;
    background: url(http://img.nxtv.com.cn/material/photoedit/img/2019/09/20190912143728BLbn.jpg) no-repeat center top #fff;
    background-color: #ed1d1b;
}


.xn2020 {
	width: 100%;
    clear: both;
    overflow: hidden;
    background: url(http://img.nxtv.com.cn/material/photoedit/img/2020/01/20200120143117t6JM.png) no-repeat center top #fff;
	padding-top:80px;
    background-color: #cc0700;
}

.qglh2020 {
    width: 100%;
    clear: both;
    overflow: hidden;
    background: url(http://www.nxtv.com.cn/t/1/23/2020qglhimages/2020qglh_bg.png) no-repeat center top #fff;
    background-color: #cb0010;
}